[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20071219 changes



New package CriticalMass
	SDL/OpenGL space shoot'em up game also known as critter

New package netbsd-iscsi
	User-space implementation of iSCSI target from NetBSD project

New package starplot-contrib
	Stellar data set for use by the StarPlot tool

New package tinyxml
	A simple, small, C++ XML parser

New package trac-doxygen-plugin
	Integrates doxygen documentation into Trac

New package trac-xmlrpc-plugin
	Allows Trac plugins to export their interface via XML-RPC

New package xqilla10
	XQilla is an XQuery and XPath 2.0 library, built on top of Xerces-C

New package xstar
	Program that simulates the movement of stars


 
Updated Packages:

Macaulay2-0.9.95-9.fc9
----------------------
* Tue Dec 18 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.9.95-9
- Provides: macaulay2
- respin against new(er) factory,libfac,ntl

NetworkManager-1:0.7.0-0.8.svn3181.fc9
--------------------------------------
* Tue Dec 18 2007 Dan Williams <dcbw redhat com> - 1:0.7.0-0.8.svn3181
- Fixes to work better with new libnl (rh #401761)

* Tue Dec 18 2007 Dan Williams <dcbw redhat com> - 1:0.7.0-0.8.svn3180
- Fix WPA/WPA2 Enterprise Phase2 connections (rh #388471)

* Wed Dec 05 2007 Dan Williams <dcbw redhat com> - 1:0.7.0-0.8.svn3138
- Fix applet connection comparison which failed to send connection updated
    signals to NM in some cases
- Make VPN connection applet more robust against plugin failures

PackageKit-0.1.4-3.fc9
----------------------
* Mon Dec 17 2007 Robin Norwood <rnorwood redhat com> - 0.1.4-3
- fix rpm -V issues by ghosting data files
- Resolves: rhbz#408401

PolicyKit-0.7-4.fc9
-------------------
* Thu Dec 06 2007 David Zeuthen <davidz redhat com> - 0.7-4.fc9
- Only run bash completion script if using bash (#418471)

* Thu Dec 06 2007 David Zeuthen <davidz redhat com> - 0.7-3.fc9
- Conflict with older hal release

* Thu Dec 06 2007 David Zeuthen <davidz redhat com> - 0.7-2.fc9
- BR intltool and adjust License to MIT

PolicyKit-gnome-0.7-2.fc9
-------------------------
* Tue Dec 18 2007 David Zeuthen <davidz redhat com> - 0.7-2.fc9
- Avoid crashing when an authorization is blocked for a user without ~/.face

acpitool-0.4.7-2.fc9
--------------------
* Thu May 24 2007 Patrice Dumas <pertusus free fr> 0.4.7-2
- update to 0.4.7

* Fri Oct 06 2006 Patrice Dumas <pertusus free fr> 0.4.6-2
- set Group to Applications/System (fix #209230)

* Mon Aug 28 2006 Patrice Dumas <pertusus free fr> 0.4.6-1
- update to 0.4.6

adns-1.4-2.fc9
--------------
* Wed Dec 19 2007 Adam Tkac <atkac redhat com> 1.4-2
- don't ship static libadns.a

* Wed Dec 19 2007 Adam Tkac <atkac redhat com> 1.4-1
- updated to 1.4
- CVS cleanup
- use autoreconf
- build with -fpic instead -fPIC

anaconda-11.4.0.11-1
--------------------
* Mon Dec 17 2007 Jeremy Katz <katzj redhat com> - 11.4.0.11-1
- Validation of root password with cracklib (hhara)
- Minor fixes to liveinst shell script (katzj)
- Fix path to swapoff (katzj)
- Make doMethodComplete not depend on the yum backend (katzj)
- Remove another line related to the release notes (hhara)
- GPLv2+ changes. (dcantrell)

asterisk-1.4.16-1.fc9
---------------------
* Tue Dec 18 2007 Jeffrey C. Ollie <jeff ocjtech us> - 1.4.16-1
- Update to 1.4.16 to fix security bug.

asunder-1.0-1.fc9
-----------------
* Tue Dec 18 2007 Marcin Zajaczkowski <mszpak ATT wp DOTT pl> - 1.0-1
- updated to 1.0

autofs-1:5.0.2-23
-----------------
* Tue Dec 18 2007 Ian Kent <ikent redhat com> - 5.0.2-23
- Bug 397591 SELinux is preventing /sbin/rpc.statd (rpcd_t) "search" to <Unknown> (sysctl_fs_t).
  - prevent fork between fd open and setting of FD_CLOEXEC.

avahi-0.6.22-4.fc9
------------------
* Tue Dec 18 2007 Lubomir Kundrak <lkundrak redhat com> - 0.6.22-4
- Make bvnc call vncviewer instead of xvncviewer
- Let ui-tools depend on necessary packages

* Mon Dec 17 2007 Lennart Poettering <lpoetter redhat com> - 0.6.22-3
- Add missing intltool dependency

* Mon Dec 17 2007 Lennart Poettering <lpoetter redhat com> - 0.6.22-2
- Fix mistag

babl-0.0.16-1.fc9
-----------------
* Mon Nov 26 2007 Deji Akingunola <dakingun gmail com> - 0.0.16-1
- Update to 0.0.16 release 
- License change from GPLv2+ to GPLv3+

bitmap-1.0.3-3.fc9
------------------
* Mon Dec 17 2007 Patrice Dumas <pertusus free fr> 1.0.3-3
- keep timestamps

* Mon Jan 29 2007 Patrice Dumas <pertusus free fr> 1.0.3-2
- update to 1.0.3

* Tue Oct 10 2006 Patrice Dumas <pertusus free fr> 1.0.2-3
- use consistently %{buildroot}
- provides xorg-x11-%{name}-devel

bzflag-2.0.10-1.fc9
-------------------
* Mon Dec 17 2007 Nils Philippsen <nphilipp redhat com> 2.0.10-1
- version 2.0.10

claws-mail-3.2.0-1.fc9
----------------------
* Mon Dec 17 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 3.2.0-1
- version upgrade

control-center-1:2.21.2-3.fc9
-----------------------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 2.21.2-3
- Support the gtk-im-module setting

cppunit-1.12.0-4.fc9
--------------------
* Mon Dec 17 2007 Patrice Dumas <pertusus free fr> 1.12.0-4
- remove libdir reference to cppunit-config, should fix multiarch conflict
  (#340951)
- fix encoding and remove windows related files in examples
- keep timestamps

cups-1:1.3.5-1.fc9
------------------
* Tue Dec 18 2007 Tim Waugh <twaugh redhat com> 1:1.3.5-1
- 1.3.5.

* Mon Dec 10 2007 Tim Waugh <twaugh redhat com> 1:1.3.4-5
- Rebuilt with higher release number.

* Tue Dec 04 2007 Warren Togami <wtogami redhat com> 1:1.3.4-3
- rebuild

cyphesis-0.5.15-2.fc9
---------------------
* Tue Dec 18 2007 Wart <wart at kobold.org> 0.5.15-2
- Move log files so they get they get the correct context

ecryptfs-utils-36-0.fc9
-----------------------
* Tue Dec 18 2007 Mike Halcrow <mhalcrow us ibm com> 36-0
- Cipher selection detects .gz ko files; bump to version 36

* Mon Dec 17 2007 Mike Halcrow <mhalcrow us ibm com> 35-0
- Cleanups to cipher selection; bump to version 35

* Mon Dec 17 2007 Mike Halcrow <mhalcrow us ibm com> 34-0
- Fix OpenSSL key module; bump to version 34

elektra-0.6.10-6.fc9
--------------------
* Mon Dec 17 2007 Patrice Dumas <pertusus free fr> 0.6.10-6
- keep some timestamps. Many are not kept since some files
  are generated, and install-sh is used for others (with nobase_)

empathy-0.21.4-1.fc9
--------------------
* Mon Dec 17 2007 Peter Gordon <peter thecodergeek com> - 0.21.4-1
- Update to new upstream release (0.21.4)

eog-2.21.3-1.fc9
----------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 2.21.3-1
- Update to 2.21.3

epiphany-2.21.4-1.fc9
---------------------
* Mon Dec 17 2007 Christopher Aillon <caillon redhat com> - 2.21.4-1
- Update to 2.21.4

* Thu Nov 29 2007 Martin Stransky <stransky redhat com>
- Polished the wrapper patch

esmtp-0.6.0-3.fc9
-----------------
* Tue Dec 18 2007 Patrice Dumas <pertusus free fr> 0.6.0-3
- keep more timestamps
- add a Requires(preun) for alternatives

evolution-2.21.4-1.fc9
----------------------
* Mon Dec 17 2007 Matthew Barnes <mbarnes redhat com> - 2.21.4-1.fc9
- Update to 2.21.4
- Expunge unused patches.
- Bump eds_version to 2.21.4 for new Camel functions.

* Mon Dec 10 2007 Matthew Barnes <mbarnes redhat com> - 2.21.3-4.fc9
- Split junk filtering plugins into evolution-bogofilter and
  evolution-spamassassin subpackages, each of which requires the
  necessary backend packages.  (RH bug #377381)

* Wed Dec 05 2007 Matthew Barnes <mbarnes redhat com> - 2.21.3-3.fc9
- Bump eds_version to 2.21.3 and gtkhtml_version to 3.17.3.

evolution-data-server-2.21.4-1.fc9
----------------------------------
* Mon Dec 17 2007 Matthew Barnes <mbarnes redhat com> - 2.21.4-1.fc9
- Update to 2.21.4
- Require gtk-doc >= 1.9.

evolution-exchange-2.21.4-1.fc9
-------------------------------
* Mon Dec 17 2007 Matthew Barnes <mbarnes redhat com> - 2.21.4-1.fc9
- Update to 2.21.4
- Bump eds_version to 2.21.4 for new Camel functions.

exiv2-0.16-0.3.pre1.fc9
-----------------------
* Mon Dec 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.16-0.3.pre1
- CVE-2007-6353 (#425921, #425924)

* Mon Nov 26 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.16-0.2.pre1
- -libs subpkg toggle (f8+)

factory-3.0.3-1.fc9
-------------------
* Tue Dec 18 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 3.0.3-1
- factory-3-0-3

fbreader-0.8.8-2.fc9
--------------------
* Wed Dec 19 2007 Michel Salim <michel sylvan gmail com> - 0.8.8-2
- Fix inclusion of debug files where libdir=/usr/lib (bz #411891)

freeipmi-0.5.1-1.fc9
--------------------
* Tue Dec 18 2007 Phil Knirsch <pknirsch redhat com> 0.5.1-1
- Update to freeipmi-0.5.1

* Mon Nov 19 2007 Albert Chu <chu11 llnl gov> 0.5.0
- Remove ipmimonitoring subpackage.  Merge into head package.

ganglia-3.0.6-1.fc9
-------------------
* Mon Dec 17 2007 Jarod Wilson <jwilson redhat com> 3.0.6-1
- New upstream release (security fix for web frontend
  cross-scripting vulnerability)

gcalctool-5.21.4-1.fc9
----------------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 5.21.4-1
- Update to 5.21.4

gegl-0.0.14-1.fc9
-----------------
* Sat Dec 08 2007 Deji Akingunola <dakingun gmail com> - 0.0.14-1
- Update to 0.0.14 release
- License change from GPLv2+ to GPLv3+

gimp-2:2.4.3-1.fc9
------------------
* Mon Dec 17 2007 Nils Philippsen <nphilipp redhat com> - 2:2.4.3-1
- version 2.4.3

  Changes in GIMP 2.4.3
  =====================

  - avoid filename encoding problems in the WMF import plug-in (bug #499329)
  - fixed horizontal flipping of linked layers (bug #499161)
  - fixed a missing update in the Lighting plug-in UI (bug #500317)
  - fixed a potential crash in the projection code (bug #500178)
  - fixed a minor Makefile issue (bug #500826)
  - removed some pointless warnings from the JPEG and TIFF load plug-ins
  - fixed size calculation for the image size warning dialog (bug #329468)
  - fixed loading of tool options for the rectangle tools (bug #498948)
  - push/pop a context in the Fog filter
  - fixed potential crashes in the Python binding
  - corrected grid drawing with non-integer spacing (bug #502374)
  - fixed grid snapping for coordinates less than the grid offset
  - made the healing brush work properly when dragged (bug #492575)
  - update tool state when a device change happens (bug #493176)
  - improved validation of strings sent over the wire (bug #498207)
  - fixed integer check in Script-Fu (bug #498207)
  - fixed potential out-of-memory problem in Script-Fu
  - translation updates (ca, cs, de, gl, it, ko, lt, sv, uk)

* Wed Nov 28 2007 Nils Philippsen <nphilipp redhat com> - 2:2.4.2-2
- fix typo to build internal print plugin from F8 onwards (#401931)

* Thu Nov 22 2007 Nils Philippsen <nphilipp redhat com> - 2:2.4.2-1
- version 2.4.2

  Changes in GIMP 2.4.2
  =====================

  - removed broken and useless HSV Graph script (bug #491311)
  - update the histogram when a color correction tool is cancelled (bug #493639)
  - fixed a crash with certain plug-in or script descriptions (bug #492718)
  - corrected a tooltip (bug #495564)
  - fixed a crash when GIMP is run without any modules (bug #495863)
  - fixed error handling in the TIFF plug-in
  - fixed a problem with Sample points
  - fixed a crash when merging layers in indexed image (bug #495990)
  - update the histogram when painting (bug #494049)
  - fixed another problem with merge operations on indexed images (bug #496437)
  - fixed crash in TIFF plug-in when saving indexed images (bug #497103)
  - changed defaults so that a system monitor profile is only used when the
    user explicitely enabled this feature (bug #496890)
  - fixed endless loop when running equalize on transparent areas (bug #497291)
  - fixed heap corruption in GimpColorScale widget that caused a crash in the
    Compose plug-in (bug #399484)
  - fixed use of background color in Particle Trace script (bug #498282)
  - set the image menu insensitive when there's no image opened (bug #498511)
  - translation updates (ca, et, it, lt, pt, pt_BR, sr, sv)

glabels-2.1.5-1.fc9
-------------------
* Sun Dec 16 2007 Peter Gordon <peter thecodergeek com> - 2.1.5-1
- Update to new upstream development snapshot (2.1.5).

gnome-games-1:2.21.4-1.fc9
--------------------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 1:2.21.4-1
- Update to 2.21.4

gnome-icon-theme-2.21.4-1.fc9
-----------------------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 2.21.4-1
- Update to 2.21.4

gnome-keyring-2.21.4-1.fc9
--------------------------
* Tue Dec 18 2007 Matthias Clasen  <mclasen redhat com> - 2.21.4-1
- Update to 2.21.4

gnome-python2-desktop-2.21.1-1.fc9
----------------------------------
* Sun Dec 16 2007 Matthew Barnes <mbarnes redhat com> - 2.21.1-1.fc9
- Update to 2.21.1
- New subpackage: gnome-python2-evolution
- Change totem-devel BR to totem-pl-parser-devel.

gnome-system-monitor-2.21.4-1.fc9
---------------------------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 2.21.4-1
- Update to 2.21.4

gnucash-2.2.2-1.fc9
-------------------
* Tue Dec 18 2007 Bill Nottingham <notting redhat com> - 2.2.2-1
- update to 2.2.2

* Thu Oct 25 2007 Bill Nottingham <notting redhat com> - 2.2.1-4
- multilib fixes (#341331, #357161, #246382)

* Wed Oct 10 2007 Bill Nottingham <notting redhat com> - 2.2.1-3
- silence binreloc warning

gnupg2-2.0.8-0.1.rc1.fc9
------------------------
* Mon Dec 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2.0.8-0.1.rc1
- gnupg2-2.0.8rc1

gpsbabel-1.3.4-1.fc9
--------------------

gtk-doc-1.9-2.fc9
-----------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 1.9-2
- Fix a problem in gtk-doc.make

gtk2-2.12.3-4.fc9
-----------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 2.12.3-4
- Fix a gtk-doc problem
- Work around a kernel problem in the build system

* Mon Dec 17 2007 Matthias Clasen <mclasen redhat com> - 2.12.3-3
- Add a setting to change input methods

gtk2-engines-2.13.2-1.fc9
-------------------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 2.13.2-1
- Update to 2.13.2

* Wed Dec 05 2007 Matthias Clasen <mclasen redhat com> - 2.13.1-1
- Update to 2.13.1

gtkdatabox-0.8.2.0-1.fc9
------------------------
* Tue Dec 18 2007 Eric Work <work eric gmail com> 0.8.2.0-1
- new upstream version
- drop patch compilefix
- enable libglade support

gtkhtml3-3.17.4-1.fc9
---------------------
* Mon Dec 17 2007 Matthew Barnes <mbarnes redhat com> - 3.17.4-1.fc9
- Update to 3.17.4

gtkpod-0.99.12-1.fc9
--------------------
* Tue Dec 11 2007 Todd Zullinger <tmz pobox com> - 0.99.12-1
- update to 0.99.12

gucharmap-2.21.4-1.fc9
----------------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 2.21.4-1
- Update to 2.21.4

hexedit-1.2.12-8.fc9
--------------------
* Mon Dec 17 2007 Jiri Moskovcak <jmoskovc redhat com> - 1.2.12-8
- minor spec file fixes

hunspell-bg-4.1-1.fc9
---------------------
* Tue Dec 18 2007 Caolan McNamara <caolanm redhat com> - 4.1-1
- latest version
imlib-1:1.9.15-6.fc9
--------------------
* Tue Dec 18 2007 Paul Howarth <paul city-fan org> 1:1.9.15-6
- include patch to fix a DoS caused via a BMP image with a Bits Per Page (BPP)
  value of 0 (#426091, CVE-2007-3568); thanks to Peter Volkov at Gentoo for
  the heads-up
- remove URL tag; this legacy package has no active upstream source, and
  documentation for it is gradually disappearing from the Internet

* Wed Nov 28 2007 Adam Jackson <ajax redhat com> 1:1.9.15-5
- imlib-1.9.15-check-for-shm-pixmaps.patch: MIT-SHM pixmaps are optional,
  so check that they exist before using them. (#357241)

* Thu Aug 09 2007 Paul Howarth <paul city-fan org> 1:1.9.15-4
- re-clarify license as GNU Lesser General Public License v2 or later (LGPLv2+)

isomaster-1.3-1.fc9
-------------------
* Tue Dec 18 2007 Marcin Zajaczkowski <mszpak ATT wp DOTT pl> - 1.3-1
- updated to 1.3

isync-1.0.3-6.fc9
-----------------
* Mon Dec 17 2007 Lubomir Kundrak <lkundrak redhat com> 1.0.3-6
- gmail returns SEARCH with no argument (#420721)

iwl4965-firmware-4.44.1.20-1
----------------------------
* Tue Dec 18 2007 kwizart < kwizart at gmail.com > - 4.44.1.20-1
- Update v1 to 4.44.1.20
- Improve keep timestramps
- Obsoletes iwlwifi-4965-ucode

jd-1.9.8-0.4.beta071218.fc9
---------------------------
* Tue Dec 18 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.8-0.4,beta071218
- 1.9.8 beta 071218

* Mon Dec 10 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.8-0.3.beta071210
- 1.9.8 beta 071210

* Sun Dec 09 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- Switch from openssl to gnutls

jfbterm-0.4.7-15.fc9
--------------------
* Mon Dec 17 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4.7-15
- Supress gcc warning on 64 bits

kdebase-workspace-3.97.0-3.fc9
------------------------------
* Mon Dec 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 3.97.0-3
- Requires: coreutils dbus-x11 xorg-x11-apps xorg-x11-utils 
            xorg-x11-server-utils (used in startkde)
- drop pam configs that were previously moved to kde-settings

kdebase3-3.5.8-24.fc9
---------------------
* Mon Dec 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 3.5.8-24
- Requires: coreutils mktemp xorg-x11-apps xorg-x11-utils 
            xorg-x11-server-utils (used in startkde)
- include htdig,man deps (and new startkde ones) in non-compat pkg only

* Thu Dec 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 3.5.8-22
- nspluginviewer: respin flash patch with +gtk_init (#410651)
- use kde's kde.desktop for xsession support

kdelibs-6:3.97.0-8.fc9
----------------------
* Tue Dec 18 2007 Kevin Kofler <Kevin tigcc ticalc org> 3.97.0-8
- don't put binaries into kdelibs-common, they drag in kdelibs (#417251)

* Mon Dec 17 2007 Kevin Kofler <Kevin tigcc ticalc org> 3.97.0-7
- split out kdelibs-common on F9+ (shared with KDE 3) (#417251)
- Requires: kdelibs-common (F9+) (#417251)

kdelibs3-3.5.8-20.fc9
---------------------
* Mon Dec 17 2007 Kevin Kofler <Kevin tigcc ticalc org> 3.5.8-20
- Requires: kdelibs-common (F9+) (#417251)

kdesdk-3.97.0-8.fc9
-------------------
* Wed Dec 19 2007 Kevin Kofler <Kevin tigcc ticalc org> 3.97.0-8
- update Kompare from SVN (rev 750443)

kernel-2.6.24-0.115.rc5.git5.fc9
--------------------------------
* Wed Dec 19 2007 Dave Airlie <airlied redhat com>
- Update drm upstream patches and add basic r500 drm support

* Tue Dec 18 2007 Chuck Ebbert <cebbert redhat com>
- Enable CIFS upcall support.

* Tue Dec 18 2007 Kyle McMartin <kmcmartin redhat com>
- add --with sparse for people^Wsomeone who might care

libepc-0.3.1-1.fc9
------------------
* Tue Dec 18 2007 Brian Pepple <bpepple fedoraproject org> - 0.3.1-1
- Update to 0.3.1.
- drop pk-config patch. fixed upstream.
libfac-3.0.3-1.fc9
------------------
* Tue Dec 18 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 3.0.3-1
- libfac-3.0.3

libflaim-4.9.989-18.fc9
-----------------------
* Mon Dec 17 2007 Christopher Brown <snecklifter gmail com> - 4.9.989-18
- exclude static archive from devel package

* Sun Nov 18 2007 Christopher Brown <snecklifter gmail com> - 4.9.989-17
- bump releasever

libgdiplus-1.2.6-1.fc9
----------------------
* Thu Nov 22 2007 Paul F. Johnson <paul all-the-johnsons co uk> 1.2.6-1
- bump to latest preview version

libgnome-2.20.1-3.fc9
---------------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 2.20.1-3
- Add schema for gtk-im-module GConf key

libgnomekbd-2.21.4.1-1.fc9
--------------------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 2.21.4.1-1
- Update to 2.21.4.1

libgpod-0.6.0-2.fc9
-------------------
* Wed Dec 19 2007 Todd Zullinger <tmz pobox com> - 0.6.0-2
- add the NEWS file, which contains some info on getting newer iPods working
- split out API docs into a separate package
- set %defattr for python-gpod

libnl-1.0-0.15.pre8.git20071218.fc9
-----------------------------------
* Tue Dec 18 2007 Dan Williams <dcbw redhat com> - 1.0-0.15.pre8.git20071218
- Handle removal of include/linux/ip_mp_alg.h in 2.6.24

* Tue Dec 18 2007 Dan Williams <dcbw redhat com> - 1.0-0.14.pre8.git20071217
- devel package should require kernel-headers

* Mon Dec 17 2007 Dan Williams <dcbw redhat com> - 1.0-0.13.pre8.git20071217
- Add dist tag to revision

librtas-1.3.3-2.fc9
-------------------
* Tue Dec 18 2007 David Cantrell <dcantrell redhat com> - 1.3.3-2
- Spec cleanups

* Tue Dec 18 2007 David Cantrell <dcantrell redhat com> - 1.3.3-1
- Upgraded to librtas-1.3.3 (#253522)

libtirpc-0.1.7-14.fc9
---------------------
* Mon Dec 17 2007 Steve Dickson  <steved redhat com> 0.1.7-14
- Fixed typo in /etc/netconfig file (bz 414471)

libvirt-0.4.0-1.fc9
-------------------
* Tue Dec 18 2007 Daniel Veillard <veillard redhat com> - 0.4.0-1.fc8
- Release of 0.4.0
- SASL based authentication
- PolicyKit authentication
- improved NUMA and statistics support
- lots of assorted improvements, bugfixes and cleanups
- documentation and localization improvements

libwpd-0.8.13-2.fc9
-------------------
* Mon Dec 17 2007 Caolan McNamara <caolanm redhat com> - 0.8.13-2
- strangely 0.8.13-1 never appeared in rawhide

lm_sensors-3.0.0-3.fc9
----------------------
* Tue Dec 18 2007 Hans de Goede <j w r degoede hhs nl> 3.0.0-3
- Fix sensors.conf errors with certain chips (patch send in by upstream)

lyx-1.5.3-1.fc9
---------------
* Mon Dec 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1.5.3-1
- lyx-1.5.3

* Tue Dec 04 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1.5.2-2
- drop scriptlet optimization hack

m17n-contrib-1.1.3-4.fc9
------------------------
* Tue Dec 18 2007 Parag Nemade <pnemade redhat com> -1.1.3-4.fc9
- Resolves: rh#404081, rh#419691

* Mon Aug 13 2007 Parag Nemade <pnemade redhat com> 
- update License tag

m4-1.4.10-2.fc9
---------------
* Mon Dec 17 2007 Vitezslav Crhonek <vcrhonek redhat com> - 1.4.10-2
- Fix vasnprintf puts %n into a writeable format string in all cases
  Resolves: #345651

man-pages-2.73-1.fc9
--------------------
* Mon Dec 17 2007 Ivana Varekova <varekova redhat com> - 2.73-1
- update to 2.73

* Tue Dec 04 2007 Ivana Varekova <varekova redhat com> - 2.69-1
- update to 2.69

* Thu Nov 22 2007 Ivana Varekova <varekova redhat com> - 2.68-1
- update to 2.68

man-pages-fr-2.40.0-11.fc9
--------------------------
* Tue Dec 18 2007 Marcela Maslanova <mmaslano redhat com> 2.40.0-11
- fix #425051 exclude vipw

* Tue Sep 18 2007 Marcela Maslanova <mmaslano redhat com> 2.40.0-10
- rebuild with correct sources

man-pages-ja-20071215-1.fc9
---------------------------
* Mon Dec 17 2007 Akira TAGOH <tagoh redhat com> - 20071215-1
- updates to 20071215.
- remove vipw.8 to solve the file conflict to shadow-utils.

man-pages-pl-0.24-4.fc9
-----------------------
* Mon Dec 17 2007 Ivana Varekova <varekova redhat com> - 0.24-4
- remove groupmems.8 (#425778)

maxima-5.13.99-0.3.rc2.fc9
--------------------------
* Mon Dec 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 5.13.99-0.3.rc2
- disable gcl (for now, doesn't build atm)

* Mon Dec 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 5.13.99-0.2.rc2
- maxima-5.13.99rc2

mcrypt-2.6.7-1.fc9
------------------
* Mon Dec 17 2007 Tom "spot" Callaway <tcallawa redhat com> 2.6.7-1
- 2.6.7
- fix bugs in rfc2440.c (resolves bugzilla 418481)

metacity-2.21.5-1.fc9
---------------------
* Wed Dec 19 2007 Matthias Clasen <mclasen redhat com> - 2.21.5-1
- Update to 2.21.5, including the new compositor

mfiler2-4.0.0e-1.fc9
--------------------
* Wed Dec 19 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 4.0.0e-1
- 4.0.0e

ntl-5.4.1-1.fc9
---------------
* Sat Dec 08 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 5.4.1-1
- ntl-5.4.1

orca-2.21.4-1.fc9
-----------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 2.21.4-1
- Update to 2.21.4

pango-1.19.2-1.fc9
------------------
* Tue Dec 18 2007 Matthias Clasen <mclasne redhat com> - 1.19.2-1
- Update to 1.19.2

perl-Email-MIME-Attachment-Stripper-1.314-2.fc9
-----------------------------------------------
* Fri Nov 30 2007 Tom "spot" Callaway <tcallawa redhat com> - 1.314-2
- add missing BR
perl-ExtUtils-PkgConfig-1.08-1.fc9
----------------------------------
* Fri Nov 30 2007 Tom "spot" Callaway <tcallawa redhat com> - 1.08-1
- 1.08

perl-File-HomeDir-0.66-1.fc9
----------------------------
* Fri Nov 30 2007 Tom "spot" Callaway <tcallawa redhat com> - 0.66-1
- 0.66

perl-File-MMagic-XS-0.09003-1.fc9
---------------------------------
* Mon Dec 17 2007 Tom "spot" Callaway <tcallawa redhat com> 0.09003-1
- bump to 0.09003

perl-Geo-Functions-0.07-1.fc9
-----------------------------
* Mon Dec 17 2007 Tom "spot" Callaway <tcallawa redhat com> - 0.07-1
- bump to 0.07

perl-Sub-Uplevel-0.18-1.fc9
---------------------------
* Mon Dec 17 2007 Ralf Corsépius <rc040203 freenet de> - 0.18-1
- Update to 0.18.

perl-Tk-804.027-13.fc9
----------------------
* Wed Dec 19 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 804.027-13
- fix BR

picard-0.9.0-5.fc9
------------------
* Wed Dec 19 2007 Alex Lancaster <alexlan fedoraproject org> 0.9.0-5
- Add support for python eggs for F9+

* Wed Dec 19 2007 Alex Lancaster <alexlan fedoraproject org> 0.9.0-4
- Update to proper release: 0.9.0
- Drop plugins directory patch, applied upstream

policycoreutils-2.0.33-4.fc9
----------------------------
* Wed Dec 19 2007 Dan Walsh <dwalsh redhat com> 2.0.33-4
- Fix sepolgen to be able to parse Fedora 9 policy
      Handle ifelse statements
      Handle refpolicywarn inside of define
      Add init.if and inetd.if into parse
      Add parse_file to syntax error message

proftpd-1.3.1-3.fc9
-------------------
* Mon Dec 17 2007 Matthias Saou <http://freshrpms.net/> 1.3.1-3
- Rebuild for new openssl, patch from Paul Howarth.

* Mon Oct 22 2007 Matthias Saou <http://freshrpms.net/> 1.3.1-2
- Include openldap schema file for quota support (Fran Taylor, #291891).
- Include FDS compatible LDIF file for quota support (converted).
- Prefix source welcome.msg for consistency.

puppet-0.24.0-2.fc9
-------------------
* Mon Dec 17 2007 David Lutterkort <dlutter redhat com> - 0.24.0-2
- Use updated upstream tarball that contains yumhelper.py

python-nevow-0.9.26-1.fc9
-------------------------
* Mon Dec 17 2007 Matthias Saou <http://freshrpms.net/> 0.9.26-1
- Update to 0.9.26.
- Include new egg directory and twisted/plugins/nevow_widget.py files.
qtpfsgui-1.9.0-1.fc9
--------------------
* Sun Dec 16 2007 Douglas E. Warner <silfreed silfreed net> 1.9.0-1
- update to version 1.9.0

rhpxl-0.49-3.fc9
----------------
* Mon Dec 17 2007 Jeremy Katz <katzj redhat com> - 0.49-3
- Fix traceback in last patch (#421261)

rpcbind-0.1.4-12.fc9
--------------------
* Mon Dec 17 2007 Steve Dickson <steved redhat com> 0.1.4-12
- Changed is_loopback() and check_access() see if the calling
  address is an address on a local interface, just not a loopback
  address (bz 358621).

rxvt-unicode-8.8-1.fc9
----------------------
* Mon Dec 17 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 8.8-1
- version upgrade

sear-0.6.3-7.fc9
----------------
* Tue Dec 18 2007 Wart <wart at kobold.org> 0.6.3-7
- Add patch to support eris-1.3.13

selinux-policy-3.2.4-5.fc9
--------------------------
* Wed Dec 19 2007 Dan Walsh <dwalsh redhat com> 3.2.4-5
- Fix munin file context

* Tue Dec 18 2007 Dan Walsh <dwalsh redhat com> 3.2.4-4
- Allow cron to run unconfined apps

* Mon Dec 17 2007 Dan Walsh <dwalsh redhat com> 3.2.4-3
- Modify default login to unconfined_u

shared-mime-info-0.23-1.fc9
---------------------------
* Tue Dec 18 2007 - Bastien Nocera <bnocera redhat com> - 0.23-1
- Update to 0.23

swfdec-0.5.5-1.fc9
------------------
* Mon Dec 17 2007 Brian Pepple <bpepple fedoraproject org> - 0.5.5-1
- Update to 0.5.5.

swfdec-gnome-0.5.5-1.fc9
------------------------

swfdec-mozilla-0.5.5-1.fc9
--------------------------
* Mon Dec 17 2007 Brian Pepple <bpepple fedoraproject org> - 0.5.5-1
- Update to 0.5.5.

sylpheed-2.4.7-4
----------------
* Mon Dec 17 2007 Michael Schwendt <mschwendt[AT]users.sf.net> - 2.4.7-4
- Upstreamed patch lead to discovery of similar memory leaks in syldap.c

system-config-printer-0.7.78-3.fc9
----------------------------------
* Mon Dec 17 2007 Tim Waugh <twaugh redhat com> 0.7.78-3
- Install Python egg-info file.
- Updated pycups to 1.9.32.

system-config-rootpassword-1.99.3-1.fc9
---------------------------------------
* Tue Dec 18 2007 Lubomir Kundrak <lkundrak redhat com> - 1.99.3-1
- New version to address various issues to pass the review #226467

* Wed Nov 21 2007 Lubomir Kundrak <lkundrak redhat com> - 1.99.2-1
- New versions, with two new translations and more correct desktop file
- pygtk2 is actually not needed, s-c-r happily runs in text mode

* Wed Nov 21 2007 Lubomir Kundrak <lkundrak redhat com> - 1.99.0-1
- Bump version

taxipilot-0.9.2-5.fc9
---------------------
* Wed Dec 19 2007 Hans de Goede <j w r degoede hhs nl> 0.9.2-5
- Add patch by Rex Dieter to no longer BuildRequire kdemultimedia3-devel, as
  that is going away, we now require arts-devel instead (bz 410851)
- Revert "Put our own private lib in a subdir of /usr/lib so that we no longer
  become multilib (bz 343261)" change, as that breaks sound
- Add a patch which ensures artsd gets started if needed

texlive-texmf-2007-4.fc9
------------------------
* Mon Dec 17 2007 Jindrich Novy <jnovy redhat com> - 2007-4
- fix cmap path sed substitution

* Mon Dec 10 2007 Jindrich Novy <jnovy redhat com> - 2007-3
- readd symlinks to gs maps (#418091)

* Thu Dec 06 2007 Jindrich Novy <jnovy redhat com> - 2007-2
- don't conflict with tetex-doc (#413141)
- remove tex4ht from texlive, it's packaged separately (#411501)

tile-0.8.2-1.fc9
----------------
* Sun Dec 16 2007 Wart <wart at kobold.org> - 0.8.2-1
- Update to 0.8.2

tokyocabinet-1.1.4-1.fc9
------------------------

tomboy-0.9.2-1.fc9
------------------
* Tue Dec 18 2007 Matthias Clasen <mclasen redhat com> - 0.9.2-1
- Update to 0.9.2

tracker-0.6.4-3.fc9
-------------------
* Fri Dec 14 2007 Deji Akingunola <dakingun gmail com> - 0.6.4-3
- Undo the patch, seems to be issues (bug #426060)

vinagre-0.4-1.fc9
-----------------
* Thu Dec 13 2007 - Bastien Nocera <bnocera redhat com> - 0.4-1
- Update to 0.4 and drop obsolete patches

wireshark-0.99.7-2.fc9
----------------------
* Wed Dec 19 2007 Radek Vokál <rvokal redhat com> 0.99.7-2
- fix crash in unprivileged mode (#317681)

* Tue Dec 18 2007 Radek Vokál <rvokal redhat com> 0.99.7-1
- upgrade to 0.99.7

xchat-1:2.8.4-8.fc9
-------------------
* Wed Dec 19 2007 Kevin Kofler <Kevin tigcc ticalc org> - 1:2.8.4-8
- apply xc284-fix-scrollbfdleak.diff from upstream

xfce-mcs-plugins-4.4.2-2.fc9
----------------------------
* Mon Dec 17 2007 Kevin Fenzi <kevin tummy com> - 4.4.2-2
- Add patch for mouse button crash (fixes #425925)

xorg-x11-drv-ati-6.7.196-3.fc9
------------------------------
* Wed Dec 19 2007 Dave Airlie <airlied redhat com> 6.7.196-3
- radeon-git-upstream-fixes.patch - update for latest git master
- radeon-6.7.196-atombios-support.patch - update for r500/r600

* Mon Dec 17 2007 Adam Jackson <ajax redhat com> 6.7.196-2
- *-6.7.196-alloca.patch: Fix ALLOCATE_LOCAL failures.

* Wed Nov 14 2007 Adam Jackson <ajax redhat com> 6.7.196-1
- xf86-video-ati 6.7.196

xorg-x11-drv-vmmouse-12.4.3-2.fc9
---------------------------------
* Tue Dec 18 2007 Jeremy Katz <katzj redhat com> - 12.4.3-2
- Rebuild for new xserver

xorg-x11-fonts-7.2-5.fc9
------------------------
* Tue Dec 18 2007 Tom "spot" Callaway <tcallawa redhat com> - 7.2-5
- Remove bh-ttf and bh-type1 (Luxi fonts) and truetype subpackage, due to 
  licensing issues (#317641)
- Correct license tag

yum-updatesd-1:0.9-1.fc9
------------------------
* Mon Dec 17 2007 Jeremy Katz <katzj redhat com> - 1:0.9-1
- More mail fixes (Pierre Ossman)

* Wed Dec 05 2007 Jeremy Katz <katzj redhat com> - 1:0.8-1
- Use sendmail (Pierre Ossman, #397711)
- Don't wake up as often (#391571)
- Improve mail output (Pierre Ossman, #387181)
- Fix some tracebacks (#387051, #374801)

* Fri Oct 12 2007 Jeremy Katz <katzj redhat com> - 1:0.7-1
- fix error when download is set, but no packages are available (#329361)

zabbix-1.4.4-1.fc9
------------------
* Mon Dec 17 2007 Jarod Wilson <jwilson redhat com> - 1.4.4-1
- New upstream release
- Fixes two crasher bugs in 1.4.3 release

Broken deps for i386
----------------------------------------------------------
	bacula-client - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-client - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-common - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-common - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-console - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-console - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-console-gnome - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-console-gnome - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-console-wxwidgets - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-console-wxwidgets - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-director-common - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-director-common - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-director-mysql - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-director-mysql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-director-postgresql - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-director-postgresql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-director-sqlite - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-director-sqlite - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-storage-common - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-storage-common - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-storage-mysql - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-storage-mysql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-storage-postgresql - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-storage-postgresql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-storage-sqlite - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-storage-sqlite - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	bacula-traymonitor - 2.0.3-11.fc8.i386 requires libssl.so.6
	bacula-traymonitor - 2.0.3-11.fc8.i386 requires libcrypto.so.6
	callweaver - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver - 1.2-0.3.rc4.20070822.i386 requires libssl.so.6
	callweaver - 1.2-0.3.rc4.20070822.i386 requires libcrypto.so.6
	callweaver - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-alsa - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-alsa - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-bluetooth - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-bluetooth - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-capi - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-capi - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-jabber - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-jabber - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-javascript - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-javascript - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-ldap - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-ldap - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-misdn - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-misdn - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-mysql - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-mysql - 1.2-0.3.rc4.20070822.i386 requires libssl.so.6
	callweaver-mysql - 1.2-0.3.rc4.20070822.i386 requires libcrypto.so.6
	callweaver-mysql - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-odbc - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-odbc - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-ogi - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-ogi - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-postgresql - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-postgresql - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-zaptel - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver-zaptel - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	d4x - 2.5.7.1-3.fc7.i386 requires libssl.so.6
	d4x - 2.5.7.1-3.fc7.i386 requires libcrypto.so.6
	gdal - 1.4.2-3.fc8.i386 requires libssl.so.6
	gdal - 1.4.2-3.fc8.i386 requires libcrypto.so.6
	grass - 6.2.2-2.fc8.i386 requires libcrypto.so.6
	grass - 6.2.2-2.fc8.i386 requires libssl.so.6
	kannel - 1.4.1-5.i386 requires libssl.so.6
	kannel - 1.4.1-5.i386 requires libcrypto.so.6
	mapserver - 4.10.3-2.fc8.i386 requires libssl.so.6
	mapserver - 4.10.3-2.fc8.i386 requires libcrypto.so.6
	mapserver-perl - 4.10.3-2.fc8.i386 requires libssl.so.6
	mapserver-perl - 4.10.3-2.fc8.i386 requires libcrypto.so.6
	mapserver-python - 4.10.3-2.fc8.i386 requires libssl.so.6
	mapserver-python - 4.10.3-2.fc8.i386 requires libcrypto.so.6
	nagios-plugins-snmp-disk-proc - 1.0-3.fc7.i386 requires libcrypto.so.6
	nx - 2.1.0-22.fc7.i386 requires libcrypto.so.6
	octave-forge - 20071014-5.fc9.i386 requires octave(api) = 0:api-v30
	php-mapserver - 4.10.3-2.fc8.i386 requires libssl.so.6
	php-mapserver - 4.10.3-2.fc8.i386 requires libcrypto.so.6
	showimg-mysql - 0.9.5-13.fc8.i386 requires libssl.so.6
	showimg-mysql - 0.9.5-13.fc8.i386 requires libcrypto.so.6
	xca - 0.6.4-1.fc8.i386 requires libcrypto.so.6



Broken deps for x86_64
----------------------------------------------------------
	bacula-client - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-client - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-common - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-common - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-console - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-console - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-console-gnome - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-console-gnome - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-console-wxwidgets - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-console-wxwidgets - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-director-common - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-director-common - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-director-mysql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-director-mysql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-director-postgresql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-director-postgresql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-director-sqlite - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-director-sqlite - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-storage-common - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-storage-common - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-storage-mysql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-storage-mysql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-storage-postgresql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-storage-postgresql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-storage-sqlite - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-storage-sqlite - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	bacula-traymonitor - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
	bacula-traymonitor - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.x86_64 requires libcrypto.so.6()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.x86_64 requires libssl.so.6()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.i386 requires libldap-2.3.so.0
	callweaver - 1.2-0.3.rc4.20070822.i386 requires libssl.so.6
	callweaver - 1.2-0.3.rc4.20070822.i386 requires libcrypto.so.6
	callweaver - 1.2-0.3.rc4.20070822.i386 requires liblber-2.3.so.0
	callweaver-alsa - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-alsa - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-bluetooth - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-bluetooth - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-capi - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-capi - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-jabber - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-jabber - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-javascript - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-javascript - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-ldap - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-ldap - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-misdn - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-misdn - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-mysql - 1.2-0.3.rc4.20070822.x86_64 requires libcrypto.so.6()(64bit)
	callweaver-mysql - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-mysql - 1.2-0.3.rc4.20070822.x86_64 requires libssl.so.6()(64bit)
	callweaver-mysql - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-odbc - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-odbc - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-ogi - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-ogi - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-postgresql - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-postgresql - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	callweaver-zaptel - 1.2-0.3.rc4.20070822.x86_64 requires libldap-2.3.so.0()(64bit)
	callweaver-zaptel - 1.2-0.3.rc4.20070822.x86_64 requires liblber-2.3.so.0()(64bit)
	d4x - 2.5.7.1-3.fc7.x86_64 requires libcrypto.so.6()(64bit)
	d4x - 2.5.7.1-3.fc7.x86_64 requires libssl.so.6()(64bit)
	gdal - 1.4.2-3.fc8.x86_64 requires libcrypto.so.6()(64bit)
	gdal - 1.4.2-3.fc8.x86_64 requires libssl.so.6()(64bit)
	gdal - 1.4.2-3.fc8.i386 requires libssl.so.6
	gdal - 1.4.2-3.fc8.i386 requires libcrypto.so.6
	grass - 6.2.2-2.fc8.x86_64 requires libcrypto.so.6()(64bit)
	grass - 6.2.2-2.fc8.x86_64 requires libssl.so.6()(64bit)
	mapserver - 4.10.3-2.fc8.x86_64 requires libcrypto.so.6()(64bit)
	mapserver - 4.10.3-2.fc8.x86_64 requires libssl.so.6()(64bit)
	mapserver-perl - 4.10.3-2.fc8.x86_64 requires libcrypto.so.6()(64bit)
	mapserver-perl - 4.10.3-2.fc8.x86_64 requires libssl.so.6()(64bit)
	mapserver-python - 4.10.3-2.fc8.x86_64 requires libcrypto.so.6()(64bit)
	mapserver-python - 4.10.3-2.fc8.x86_64 requires libssl.so.6()(64bit)
	nagios-plugins-snmp-disk-proc - 1.0-3.fc7.x86_64 requires libcrypto.so.6()(64bit)
	nx - 2.1.0-22.fc7.x86_64 requires libcrypto.so.6()(64bit)
	octave-forge - 20071014-5.fc9.x86_64 requires octave(api) = 0:api-v30
	php-mapserver - 4.10.3-2.fc8.x86_64 requires libcrypto.so.6()(64bit)
	php-mapserver - 4.10.3-2.fc8.x86_64 requires libssl.so.6()(64bit)
	showimg-mysql - 0.9.5-13.fc8.x86_64 requires libcrypto.so.6()(64bit)
	showimg-mysql - 0.9.5-13.fc8.x86_64 requires libssl.so.6()(64bit)
	xca - 0.6.4-1.fc8.x86_64 requires libcrypto.so.6()(64bit)



Broken deps for ppc
----------------------------------------------------------
	bacula-client - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-client - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-common - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-common - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-console - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-console - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-console-gnome - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-console-gnome - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-console-wxwidgets - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-console-wxwidgets - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-director-common - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-director-common - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-director-mysql - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-director-mysql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-director-postgresql - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-director-postgresql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-director-sqlite - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-director-sqlite - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-storage-common - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-storage-common - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-storage-mysql - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-storage-mysql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-storage-postgresql - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-storage-postgresql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-storage-sqlite - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-storage-sqlite - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	bacula-traymonitor - 2.0.3-11.fc8.ppc requires libssl.so.6
	bacula-traymonitor - 2.0.3-11.fc8.ppc requires libcrypto.so.6
	callweaver - 1.2-0.3.rc4.20070822.ppc64 requires libcrypto.so.6()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.ppc64 requires libssl.so.6()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver - 1.2-0.3.rc4.20070822.ppc requires libssl.so.6
	callweaver - 1.2-0.3.rc4.20070822.ppc requires libcrypto.so.6
	callweaver - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-alsa - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-alsa - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-bluetooth - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-bluetooth - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-capi - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-capi - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-jabber - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-jabber - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-javascript - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-javascript - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-ldap - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-ldap - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-misdn - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-misdn - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-mysql - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-mysql - 1.2-0.3.rc4.20070822.ppc requires libssl.so.6
	callweaver-mysql - 1.2-0.3.rc4.20070822.ppc requires libcrypto.so.6
	callweaver-mysql - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-odbc - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-odbc - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-ogi - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-ogi - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-postgresql - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-postgresql - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	callweaver-zaptel - 1.2-0.3.rc4.20070822.ppc requires libldap-2.3.so.0
	callweaver-zaptel - 1.2-0.3.rc4.20070822.ppc requires liblber-2.3.so.0
	d4x - 2.5.7.1-3.fc7.ppc requires libssl.so.6
	d4x - 2.5.7.1-3.fc7.ppc requires libcrypto.so.6
	gdal - 1.4.2-3.fc8.ppc64 requires libcrypto.so.6()(64bit)
	gdal - 1.4.2-3.fc8.ppc64 requires libssl.so.6()(64bit)
	gdal - 1.4.2-3.fc8.ppc requires libssl.so.6
	gdal - 1.4.2-3.fc8.ppc requires libcrypto.so.6
	grass - 6.2.2-2.fc8.ppc requires libcrypto.so.6
	grass - 6.2.2-2.fc8.ppc requires libssl.so.6
	kannel - 1.4.1-5.ppc requires libssl.so.6
	kannel - 1.4.1-5.ppc requires libcrypto.so.6
	mapserver - 4.10.3-2.fc8.ppc requires libssl.so.6
	mapserver - 4.10.3-2.fc8.ppc requires libcrypto.so.6
	mapserver-perl - 4.10.3-2.fc8.ppc requires libssl.so.6
	mapserver-perl - 4.10.3-2.fc8.ppc requires libcrypto.so.6
	mapserver-python - 4.10.3-2.fc8.ppc requires libssl.so.6
	mapserver-python - 4.10.3-2.fc8.ppc requires libcrypto.so.6
	monodevelop - 0.17-4.fc9.ppc requires boo
	nagios-plugins-snmp-disk-proc - 1.0-3.fc7.ppc requires libcrypto.so.6
	octave-forge - 20071014-5.fc9.ppc requires octave(api) = 0:api-v30
	php-mapserver - 4.10.3-2.fc8.ppc requires libssl.so.6
	php-mapserver - 4.10.3-2.fc8.ppc requires libcrypto.so.6
	showimg-mysql - 0.9.5-13.fc8.ppc requires libssl.so.6
	showimg-mysql - 0.9.5-13.fc8.ppc requires libcrypto.so.6
	xca - 0.6.4-1.fc8.ppc requires libcrypto.so.6



Broken deps for ppc64
----------------------------------------------------------
	bacula-client - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-client - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-common - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-common - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-console - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-console - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-console-gnome - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-console-gnome - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-console-wxwidgets - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-console-wxwidgets - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-director-common - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-director-common - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-director-mysql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-director-mysql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-director-postgresql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-director-postgresql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-director-sqlite - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-director-sqlite - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-storage-common - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-storage-common - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-storage-mysql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-storage-mysql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-storage-postgresql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-storage-postgresql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-storage-sqlite - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-storage-sqlite - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	bacula-traymonitor - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
	bacula-traymonitor - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.ppc64 requires libcrypto.so.6()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.ppc64 requires libssl.so.6()(64bit)
	callweaver - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-alsa - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-alsa - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-bluetooth - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-bluetooth - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-capi - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-capi - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-jabber - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-jabber - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-javascript - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-javascript - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-ldap - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-ldap - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-misdn - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-misdn - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-mysql - 1.2-0.3.rc4.20070822.ppc64 requires libcrypto.so.6()(64bit)
	callweaver-mysql - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-mysql - 1.2-0.3.rc4.20070822.ppc64 requires libssl.so.6()(64bit)
	callweaver-mysql - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-odbc - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-odbc - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-ogi - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-ogi - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-postgresql - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-postgresql - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	callweaver-zaptel - 1.2-0.3.rc4.20070822.ppc64 requires libldap-2.3.so.0()(64bit)
	callweaver-zaptel - 1.2-0.3.rc4.20070822.ppc64 requires liblber-2.3.so.0()(64bit)
	d4x - 2.5.7.1-3.fc7.ppc64 requires libcrypto.so.6()(64bit)
	d4x - 2.5.7.1-3.fc7.ppc64 requires libssl.so.6()(64bit)
	gdal - 1.4.2-3.fc8.ppc64 requires libcrypto.so.6()(64bit)
	gdal - 1.4.2-3.fc8.ppc64 requires libssl.so.6()(64bit)
	grass - 6.2.2-2.fc8.ppc64 requires libcrypto.so.6()(64bit)
	grass - 6.2.2-2.fc8.ppc64 requires libssl.so.6()(64bit)
	mapserver - 4.10.3-2.fc8.ppc64 requires libcrypto.so.6()(64bit)
	mapserver - 4.10.3-2.fc8.ppc64 requires libssl.so.6()(64bit)
	mapserver-perl - 4.10.3-2.fc8.ppc64 requires libcrypto.so.6()(64bit)
	mapserver-perl - 4.10.3-2.fc8.ppc64 requires libssl.so.6()(64bit)
	mapserver-python - 4.10.3-2.fc8.ppc64 requires libcrypto.so.6()(64bit)
	mapserver-python - 4.10.3-2.fc8.ppc64 requires libssl.so.6()(64bit)
	nagios-plugins-snmp-disk-proc - 1.0-3.fc7.ppc64 requires libcrypto.so.6()(64bit)
	octave-forge - 20071014-5.fc9.ppc64 requires octave(api) = 0:api-v30
	php-mapserver - 4.10.3-2.fc8.ppc64 requires libcrypto.so.6()(64bit)
	php-mapserver - 4.10.3-2.fc8.ppc64 requires libssl.so.6()(64bit)
	ppl-swiprolog - 0.9-16.fc8.ppc64 requires pl >= 0:5.6.0
	showimg-mysql - 0.9.5-13.fc8.ppc64 requires libcrypto.so.6()(64bit)
	showimg-mysql - 0.9.5-13.fc8.ppc64 requires libssl.so.6()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]